Compatibility with Citrix Products

The following table provides the Citrix products and versions with which Citrix Gateway 12.1 is compatible.

Note: Citrix Gateway features are available on Citrix ADC VPX.

Citrix products and supported versions

Citrix product Release version
CloudBridge 5.6 through 9.0
Citrix ADC Platforms All current MPX and VPX models including FIPS compliant appliances.
StoreFront 3.8, 3.9, 3.10, 3.11, 3.12, 3.13, 3.14, 3.15
Web Interface 5.4
Citrix Virtual Apps and Desktops 7.6, 7.12, 7.13, 7.14, 7.15, 7.16, 7.17, 7.18
Citrix Endpoint Management 10.5, 10.6, 10.7, 10.8

Note:

  • Citrix Virtual Apps and Desktops version 7.6 is supported from version 12.1 build 52.xx.
  • Citrix Virtual Apps 6.5 is supported.

Receivers, Citrix Mobile Productivity Apps, and plug-ins

Receiver or plug-in Minimum supported version
Citrix Gateway plug-in for Mac OS X 3.1.8
Citrix Gateway plug-in for Windows 12.0
Citrix Gateway plug-in for iOS 3.1.4
Citrix Gateway plug-in for Android 2.0.14
Receiver for Android 3.11
Receiver for iOS 7.1.3
Receiver for Mac 12.4
Receiver for Windows 4.4
Receiver for Linux 13.4
Receiver for HTML5 2.3
Receiver for Chrome 2.3
SecureHub for iOS 10.5
SecureHub for Android 10.5
SecureMail for iOS 10.5
SecureWeb for iOS 10.5
SecureMail for Android 10.5
SecureWeb for Android 10.5

Supported Citrix Gateway features for Windows gateway plug-in

Feature Minimum supported plug-in version
Device guard support 12.1 build 48.x and later; 12.0 build 58.x and later
N-factor support 12.1 build 48.x and later
Opswat v4 support 12.1 build 48.x and later; 12.0 build 57.x and later
SAML support Supported as part of n-factor and not standalone
AlwaysOn Service 12.1 build 51.x and later